After upgrade to 2.13.0 Error unserializing the following response


#1

After upgrading to 2.13.0 I got the following errror in my archiving job.

ERROR CoreConsole[2015-05-04 07:29:20] Error unserializing the following respons
e from xxx/piwik/index.php?module=API&method=API
.get&idSite=3&period=week&date=last2&format=php&token_auth=removed&trigger=archi
vephp: Got invalid response from API request: xxx/piwik/index.php?module=API&method=API.get&idSite=3&period=week&date=last2&form
at=php&token_auth=removed&trigger=archivephp. Response was ‘curl_exec: Problem (
2) in the Chunked-Encoded data. Hostname requested was: xxx’


#2

After upgrade the php version no error anymore.